@charset "UTF-8";
/* CSS Document */


#menu0{
	width: 100%;
	height: 30px;
}
#menu{
width: 900px;
height: 30px;
margin: 0 auto;
display: block;
}

#menu ul{
width: 900px;
margin: 0;
padding: 0;
}

#menu li {
margin: 0px;
padding: 0px;
list-style-type: none;
padding-left: 0px;
float: left;
} 

#menu01 a {
height: 30px;
width: 110px;
background-image: url(../img/menu/m01.png);
display: block;
}
#menu01 a:hover {
background-image: url(../img/menu/m01_on.png);
}

#menu01_over a {
height: 30px;
width: 110px;
background-image: url(../img/menu/m01_on.png);
display: block;
}
#menu01_over a:hover {
background-image: url(../img/menu/m01_on.png);
}



#menu02 a {
height: 30px;
width: 110px;
background-image: url(../img/menu/m02.png);
display: block;
}
#menu02 a:hover {
background-image: url(../img/menu/m02_on.png);
}

#menu02_over a {
height: 30px;
width: 110px;
background-image: url(../img/menu/m02_on.png);
display: block;
}
#menu02_over a:hover {
background-image: url(../img/menu/m02_on.png);
}



#menu03 a {
height: 30px;
width: 110px;
background-image: url(../img/menu/m03.png);
display: block;
}
#menu03 a:hover {
background-image: url(../img/menu/m03_on.png);
}

#menu03_over a {
height: 30px;
width: 110px;
background-image: url(../img/menu/m03_on.png);
display: block;
}
#menu03_over a:hover {
background-image: url(../img/menu/m03_on.png);
}



#menu04 a {
height: 30px;
width: 110px;
background-image: url(../img/menu/m04.png);
display: block;
}
#menu04 a:hover {
background-image: url(../img/menu/m04_on.png);
}

#menu04_over a {
height: 30px;
width: 110px;
background-image: url(../img/menu/m04_on.png);
display: block;
}
#menu04_over a:hover {
background-image: url(../img/menu/m04_on.png);
}



#menu05 a {
height: 30px;
width: 110px;
background-image: url(../img/menu/m05.png);
display: block;
}
#menu05 a:hover {
background-image: url(../img/menu/m05_on.png);
}

#menu05_over a {
height: 30px;
width: 110px;
background-image: url(../img/menu/m05_on.png);
display: block;
}
#menu05_over a:hover {
background-image: url(../img/menu/m05_on.png);
}




